[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

acroread not working in FC6TEST3



Just got round to testing some 3rd party software with FC6TEST3 and have found a problem with Adobe Acrobat reader.

It installs all OK but nothing happens when launched by clicking on a document or launching it from its menu icon. When I checked if it was actually running it appeared to be so I killed it and launched it from a terminal window (acroread) and after a short delay you get the following scrolling down the screen

expr: syntax error
         |
expr: syntax error

I am just about to start debuging the file that launches acroread.
/usr/local/Adobe/Acrobat7.0/bin/acroread but can't so far spot where the error message is coming from.

Any idea why it isn't working would be great help.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]